html, body, #wrapper {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
      background-color: #31434d;
}
   
#wrapper {
      margin: 0 auto;
      text-align: center;
      vertical-align: middle;
      width: 800px;
}
	
p { 
	margin-left: 0px;
    margin-right: 0px;
	margin-top: 0px;
	line-height: 5px
}